#divCalendar button.select-button {
  background-image: none
}
.error {
  display: block;
  color: #FF0000;
}
.productcardset .priceitems p {
  font-size: 14px;
}
.productcardset .priceitems .adult-price {
  margin-bottom: 8px;
}

.upsell-product {
  padding: 25px 25px;
}
.upsell-product .caption {
  padding: 0;
}
.upsell-product .caption h4 {
  min-height: inherit;
}
.upsell-product .caption h4 a {
  font-size: 16px;
}

/* login */
body, html {
  height: 100%;
}
.login-form-ats .forgot-password {
  margin-top: 1em;
  display: block;
}
.ats-login-container {
  background-image: url('../image/login/new-login-bg.jpg');
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ats-login-container .login-box, .ats-register-container .register-box {
  margin: 0;
  border-radius: 5px;
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 100vh;
}
.login-box .login-content, .register-box {
  border-radius: 5px;
  background: rgba(255,255,255);
  padding: 2% 2%;
}
.ats-login-container .logo-login {
  margin-bottom: 20px;
}
.login-content .ats-login-form .form-control {
  width: 100%;
  box-shadow: none;
  padding: 20px 20px;
}
.login-content .login-action {
  margin-top: 10px;
}
.login-content input[type="submit"] {
  margin-right: 10px;
}
.login-content .forgot-password {
  font-size: 16px;
  color: inherit;
  text-decoration: underline;
}
.ats-login-container .about-title {
  padding: 0 20px;
}
.ats-login-container .about-content blockquote {
  font-size: 15px;
}

/* register */
.ats-register-container {
  background-image: url('../image/login/new-login-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* top bar */
#top-links .contact-info {
  font-size: 20px;
  color: #ff8601;
}

.search-panel .panel-heading {
  font-size: 18px;
  font-weight: 600;
  color: #051b79;
}
.search-panel .panel-body {
  padding: 30px
}
.home-search-area label {
  font-size: 15px;
  font-weight: 600;
  margin-right: 15px
}
.home-search-area .form-control {
  
  width: 100%;
}
.featured-category h3 {
  padding-bottom: 15px;
  border-bottom: 2px solid #051b79;
  margin-bottom: 15px;
  font-size: 20px;
  font-weight: 600;
  color: #051b79;
}
.slick-slide {
  margin-left: 10px;
  margin-right: 10px;
}
.slick-dots li.slick-active button:before, .slick-dots li button:before {
  font-size: 42px !important;
}

#btnCalendarNext, #btnCalendarPrev {
  cursor: pointer;
}
